Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001822Frama-CDocumentation > manualspublic2014-06-30 09:422016-06-21 14:16
ReporterAnne 
Assigned Tobobot 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Neon-20140301 
Target VersionFixed in VersionFrama-C Sodium 
Summary0001822: Manuals are not in the distribution
DescriptionI am pretty sure that the manuals were distributed with previous version, but there don't come anymore with Neon. Is this on purpose ?

In the Makefile, there is still ``doc/manuals/*.pdf`` in the list of distributed files, but the ``doc/manual`` directory doesn't exist anymore.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005244)
signoles (manager)
2014-06-30 10:19
edited on: 2014-06-30 10:19

Yes, the manuals were distributed up to Fluorine (included) in the directory `doc/manuals'. They are not distributed in Neon, but it is a mistake.

(0005649)
bobot (administrator)
2015-01-13 09:48

Manuals are not in the release but a script allows to automatically download them.

- Issue History
Date Modified Username Field Change
2014-06-30 09:42 Anne New Issue
2014-06-30 09:42 Anne Status new => assigned
2014-06-30 09:42 Anne Assigned To => signoles
2014-06-30 10:18 signoles Assigned To signoles => bobot
2014-06-30 10:19 signoles Note Added: 0005244
2014-06-30 10:19 signoles Status assigned => confirmed
2014-06-30 10:19 signoles Note Edited: 0005244 View Revisions
2014-06-30 10:20 signoles Target Version => Frama-C Neon-2
2015-01-13 09:48 bobot Note Added: 0005649
2015-01-13 09:50 bobot Status confirmed => resolved
2015-01-13 09:50 bobot Fixed in Version => Frama-C Sodium
2015-01-13 09:50 bobot Resolution open => fixed
2015-03-17 22:18 signoles Status resolved => closed
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:16 signoles Category Documentation > ACSL => Documentation > manuals


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker